
body{
    font-family: Roboto !important;
    overflow-x: hidden;
}
#fb-login{
    border: 1px solid #D1D1D1;
    height: 46px;
    border-radius: 6px;
    box-shadow: 3px 3px 10px lightgrey;
}
.logoWrap{
    display: flex;
    justify-content: center;
    font-size: 20px;
    align-items: center;
    box-shadow: 3px 3px 10px lightgrey;
    height: 45px;
    border-radius: 5px;
    padding-bottom: 5px;
    cursor: pointer;
}
#google-w{
    margin-left: 2rem;
    margin-top: 5px;
}
.svgIcon{
    position: absolute;
    left: 27px;
    top: 6px;
}
.omb_socialButtons{
    justify-content: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.sign-container{
background-image: url("../images/Group20.png");
background-size: contain;
background-position: bottom;
background-repeat: no-repeat;

}
.check-mail{
padding-left: 2rem;
}
.link-w{
width: 100%;
}
.omb_login .omb_authTitle {
text-align: center;
line-height: 300%;
}

.omb_login .omb_socialButtons a {
color: white; 
opacity:0.9;
}
.omb_login .omb_socialButtons a:hover {
color: white;
opacity:1;    	
}
.omb_login .omb_socialButtons .omb_btn-facebook {
    background: #3b5998;
    box-shadow: 3px 3px 10px lightgrey;
}
.omb_login .omb_socialButtons .omb_btn-twitter {background: #00aced;}
.omb_login .omb_socialButtons .omb_btn-google {
    background-image: url(../images/google.png);
}


.omb_login .omb_loginOr {
position: relative;
font-size: 1.5em;
color: #aaa;
margin-top: 1em;
margin-bottom: 1em;
padding-top: 0.5em;
padding-bottom: 0.5em;
justify-content: center;
}


.omb_row{
justify-content: center;
align-items: center;
}
.omb_login .omb_loginOr .omb_hrOr {
background-color: #cdcdcd;
height: 1px;
margin-top: 0px !important;
margin-bottom: 0px !important;
}
.omb_login .omb_loginOr .omb_spanOr {
display: block;
position: absolute;
left: 50%;
top: -0.6em;
margin-left: -1.5em;
background-color: white;
width: 3em;
text-align: center;
}			

.omb_login .omb_loginForm .input-group.i {
width: 2em;
}
.omb_login .omb_loginForm  .help-block {
color: red;
}

.big-form{
margin-top: 3%;
background-color: white;
box-shadow: 3px 3px 10px lightgray;
padding: 0px;
}
#sign-in-btn{
    background-color: #FFA800;
    border: none;
}

#label-eye{
    color: white;
    text-align: center;
    font-size: 15px;
}

#methods {
    margin: 0;
    padding: 0;
    display: none;
}
.rel{
    position: relative;
}
i {
    position: absolute;
    top: 3rem;
    left: 90%;
    font-size: 1.5rem;
    color: #0028f7 !important;
    opacity: .5;
}
.fa-eye-slash {
    opacity: 0;
}

input.parsley-error, textarea.parsley-error, select.parsley-error {
	background: #FAEDEC;
	border: 1px solid #E85445;
  }
  .btn-group .parsley-errors-list {
	display: none;
  }
  .bad input, .bad select, .bad textarea {
	border: 1px solid #CE5454;
	box-shadow: 0 0 4px -2px #CE5454;
	position: relative;
	left: 0;
	-moz-animation: .7s 1 shake linear;
	-webkit-animation: 0.7s 1 shake linear;
  }
  .item input, .item textarea {
	-webkit-transition: 0.42s;
	-moz-transition: 0.42s;
	transition: 0.42s;
  }
  
  /* alerts (when validation fails) */
  .item .alert {
	/* float: right; */
	margin: 0 0 0 10px;
	padding: 3px 10px;
	color: #FFF;
	border-radius: 3px 4px 4px 3px;
	background-color: #CE5454;
	white-space: pre;
	position: relative;
	left: -15px;
	opacity: 0;
	z-index: 1;
	transition: 0.15s ease-out;
	width: max-content;
  }
  .item .alert::after {
	content: '';
	display:none;
	height: 0;
	width: 0;
	border-color: transparent #CE5454 transparent transparent;
	border-style: solid;
	border-width: 11px 7px;
	position: absolute;
	left: -13px;
	top: 1px;
  }
  .item.bad .alert {
	left: 0;
	opacity: 1;
  }

  .registrationFormAlert{
	  font-size: 20px;
  }

  /* sign-up */
  .form-body
{
    padding: 5%;
    border: 1px solid #ced4da;
    margin-bottom: 2%;
    background-color: #fff;
}

.btnSubmit
{
    border: none;
    border-radius: 6px;
    padding: 5px;
    width: 14%;
    cursor: pointer;
    background: #FD832A;
    color: #fff;
    font-size: 27px;
}
#smart-form{
    width: 100%;
}
.dis-flex{
    display: flex;
    justify-content: center;
    align-items: center;
}

#title-color{
    color: #33097B;
    text-align: center;
}

.register-form{
    margin-top: 5%;
}

.option{
    margin-left: 55%;
}

@media (max-width: 1199px) {
    #minimal-bootstrap-carousel .carousel-caption .container {
        max-width: 960px;
    }
}

@media (max-width: 991px) {
    #minimal-bootstrap-carousel .carousel-caption .container {
        max-width: 720px;
    }
}


@media (min-width: 768px) {
    .omb_login .omb_forgotPwd {
        text-align: right;
		margin-top:10px;
 	}		
}
@media (max-width: 667px) {
    #minimal-bootstrap-carousel [class*=carousel-control] {
        width: 30px;
        height: 30px;
        font-size: 15px;
        line-height: 30px;
    }
    .btnSubmit
    {
        width: 50%;
    }
    .container{
        background-image: none !important;
    }
}

@media (max-width: 480px) {
    #minimal-bootstrap-carousel [class*=carousel-control] {
        width: 40px;
        height: 40px;
        font-size: 17px;
        line-height: 40px;
        background: rgba(255, 255, 255, 0.4);
        color: #000;
    }
}


